ScenarioSeven
http://scenarioseven.com.au
20070827

TOC
- Generic Rules
	-- Generic Text
		 --- Links
		 --- Headings
		 --- Body Text
	-- Generic Forms
- Structure
	-- Main Content
		 --- Content
		 		 ---- hAtom
		 --- Other Content
		 	   ---- Main Nav
	-- Sub Content
		 --- Schwag
		 --- Sponsors
		 --- Supporters
	-- Footer
- JS Enabled

****/


/* - Generic Rules - */

	/* -- Generic Text -- */

		/* --- Links --- */
		a:link {color: #fff; text-decoration: underline;}
		a:visited {color: #ccc;}
		a:hover, a:active, a:focus {text-decoration: none;}
		
		/* --- Headings --- */
		h1, h2, h3, h4, h5, h6 {margin: 0 0 0.5em;}
		h1 {font-size: 2em;}
		h2 {font-size: 1.8em;}
		h3 {font-size: 1.7em;}
		h4 {font-size: 1.6em;}
		h5 {font-size: 1.6em;}
		h6 {font-size: 1.6em;}
		
		/* --- Body Text --- */
  	#maincontent p {font-size: 1.6em; margin: 0 0 0.5em 0;}
		#maincontent li {font-size: 1.6em; margin: 0 0 0.5em 0;}
		#maincontent ol,
		#maincontent ul {font-size: 1.6em; margin: 0 0 1.5em 0;}
			#maincontent ul li {background: #2a2a2a url('http://scenarioseven.com.au/files/bg-maincontent-li.gif') no-repeat 0 5px; font-size: 1em; padding: 0 0 0 18px;}
		#maincontent ol {}
			#content ol li {list-style-position: inside; list-style-type: decimal;}	

		/* --- Dates, Times etc --- */
		.date {font: 1em/1.6 Georgia, serif;}


/* - Structure - */
body {background: #282828 url('http://scenarioseven.com.au/files/bg-body.gif') repeat-y 0 0; color: #fff; font: 62.5%/1.3 "Trebuchet MS", Arial, Helvetica, sans-serif; padding: 0 0 0 23px;}
	body.home {}


#page {border-bottom: 1px solid #3a3a3a; float: left; margin: 0 1em 0 0; overflow: hidden; width: 98.5em;}
	#site-info {background: #0f4b00 url('http://scenarioseven.com.au/files/bg-site-info.jpg') no-repeat center top; border: 1px solid #77cb40; border-bottom: none; border-top: none; float: left; margin: 0 0 -998em; padding: 8em 6em 1000em 7em; width: 34em;}
		body.home #site-info h1,
		#site-info p.title {background: transparent url('http://scenarioseven.com.au/files/bg-scenario-seven-logo.png') no-repeat 0 0; height: 30px; margin: 0 0 10px 0; text-indent: -9999em; width: 294px;}
		body.home #site-info h2,
		#site-info p.tagline {background: transparent url('http://scenarioseven.com.au/files/bg-scenario-seven-tagline.png') no-repeat 0 0; height: 15px; font-size: 1em; margin: 0 0 6em 15px; text-indent: -9999em; width: 267px;}

		/* -- Upcoming Events -- */
		#events {margin: 0 0 4em; padding: 0;}
			body.home #events h3,
			#events p {font-size: 1.82em; font-weight: 700; margin: 0 0 0.5em 0; text-transform: capitalize;}
	
			#events dl.vevent {border-left: 1px solid #489d04; font-size: 1.3em; margin: 0 2.2em 1em 2.2em; padding: 1.7em 0 0 0.4em; position: relative;}
				#events .vevent dt.summary {font-weight: 300;}
					#events .vevent a.url:link,
					#events .vevent a.url:visited {display: block;}
					#events .vevent a.url:hover,
					#events .vevent a.url:active,
					#events .vevent a.url:focus {}
				#events .vevent dd {margin: 0;}
					#events .vevent dd.location {font-weight: 600; left: 0.4em; position: absolute; top: 0.3em}
					#events .vevent dd.date-time {left: -3.4em; padding: 0.5em 0 0 0; position: absolute; top: 0; width: 4em;}
						#events .vevent .dtstart {}
							#events .vevent .dtstart .date {display: block; font-size: 1.5em; line-height: 1.2; text-align: center;}
							#events .vevent .dtstart .month {display: block; font-size: 0.8em; line-height: 1; text-align: center; text-transform: uppercase;}
			
			/* -- hCard -- */
			dl.vcard {font-size: 1.4em;}
				.vcard dt {font-size: 1.3em;}
					.vcard dt a:link,
					.vcard dt a:visited {background: transparent; color: #fff;}
				.vcard dd {}
					.vcard dd.org {display: none;}
					.vcard dd.title {}
					.vcard dd.convert {font-size: 0.7em; margin: 0.4em 0 0 0; }
				.vcard a:link {background: transparent; color: #ccc;}
				.vcard a:visited {background: transparent; color: #bbb;}
				.vcard a:hover,
				.vcard a:active,
				.vcard a:focus {}
				.vcard a.url {text-decoration: none;}
						
		#maincontent {background: #2a2a2a url('http://scenarioseven.com.au/files/bg-maincontent.jpg') no-repeat 4.5em 0; border-right: 1px solid #3a3a3a; color: #e7e7e7; float: right; margin: 0 0 -1000em 0; padding: 13.5em 6.6em 1000em 4.5em; position: relative; width: 39em;}	
			#maincontent .description {font-size: 2.2em; letter-spacing: 0.05em;}
				#maincontent .description strong {background: #2a2a2a; color: #fff; font-weight: 700;}
			
			#maincontent h1,
			#maincontent h2,
			#maincontent h3,
			#maincontent h4 {background: #1d1d1d; color: #acde25;}
			#maincontent h2 {margin: 0.5em 0 0.5em 0;}

			#maincontent a.more {font-size: .8em; background: #1d1d1d; color: #acde25; text-decoration: none;}
			#maincontent a.more:hover,
			#maincontent a.more:active,
			#maincontent a.more:focus {background: #acde25; color: #1d1d1d;}
			
			#maincontent li.more {background: none;}
			
			#maincontent ul.speaking li {background: #2a2a2a url('http://scenarioseven.com.au/files/bg-events-li.gif') no-repeat 0 5px;}
			
			#nav {background: transparent url('http://scenarioseven.com.au/files/bg-nav-border.gif') no-repeat bottom right; left: 4.5em; position: absolute; top: 83px; width: 45.6em;}
				#nav ul {border-bottom: 2px solid #42a709; font-size: 1.4em; margin: 0; padding: 1em 0 0 0; width: 27.8em;}
					#nav ul li {background: none; display: inline; list-style-type: none; margin: 0 2em 0 0; padding: 0;}
						#nav ul li a:link,
						#nav ul li a:visited {background: #2a2a2a; color: #fcfcfc; text-decoration: none; text-transform: lowercase;}
						#nav ul li a:hover,
						#nav ul li a:active,
						#nav ul li a:focus,
						#nav ul li span {background: #2a2a2a; color: #6bd10c; text-decoration: none; text-transform: lowercase;}
			
			/* -- Footer -- */		
			#maincontent #footer {background: #2a2a2a; border-top: 2px solid #393939; color: #545454; font-size: 0.81em; margin: 4em 0 3em 0; padding: 1em 0 0 0;}
				#footer p {margin: 0;}
				#footer a:link,
				#footer a:visited {background: #2a2a2a; color: #545454; text-decoration: none;}
				#footer a:hover,
				#footer a:active,
				#footer a:focus {text-decoration: underline;}

#events .vevent a.url:link, #events .vevent a.url:visited {
    color: #ffffff !important;
    display: block;
}

.summary > a {
    color: #fff;
}

#maincontent a {
    color: #fff;
}

/* - JS enabled - */

html.js {}
